<?php
$dalTablepro_ventas = array();
$dalTablepro_ventas["CLIENTE"] = array("type"=>200,"varname"=>"CLIENTE", "name" => "CLIENTE", "autoInc" => "0");
$dalTablepro_ventas["FECHA"] = array("type"=>135,"varname"=>"FECHA", "name" => "FECHA", "autoInc" => "0");
$dalTablepro_ventas["GANADOR"] = array("type"=>3,"varname"=>"GANADOR", "name" => "GANADOR", "autoInc" => "0");
$dalTablepro_ventas["ID_PROMOCION"] = array("type"=>3,"varname"=>"ID_PROMOCION", "name" => "ID_PROMOCION", "autoInc" => "0");
$dalTablepro_ventas["MANGUERA"] = array("type"=>200,"varname"=>"MANGUERA", "name" => "MANGUERA", "autoInc" => "0");
$dalTablepro_ventas["NIT"] = array("type"=>200,"varname"=>"NIT", "name" => "NIT", "autoInc" => "0");
$dalTablepro_ventas["NO_FACTURA"] = array("type"=>3,"varname"=>"NO_FACTURA", "name" => "NO_FACTURA", "autoInc" => "0");
$dalTablepro_ventas["NO_FACTURA2"] = array("type"=>3,"varname"=>"NO_FACTURA2", "name" => "NO_FACTURA2", "autoInc" => "0");
$dalTablepro_ventas["PLACA"] = array("type"=>200,"varname"=>"PLACA", "name" => "PLACA", "autoInc" => "0");
$dalTablepro_ventas["PRECIO"] = array("type"=>14,"varname"=>"PRECIO", "name" => "PRECIO", "autoInc" => "0");
$dalTablepro_ventas["TOTAL"] = array("type"=>14,"varname"=>"TOTAL", "name" => "TOTAL", "autoInc" => "0");
$dalTablepro_ventas["USUARIO"] = array("type"=>200,"varname"=>"USUARIO", "name" => "USUARIO", "autoInc" => "0");
$dalTablepro_ventas["VOLUMEN"] = array("type"=>14,"varname"=>"VOLUMEN", "name" => "VOLUMEN", "autoInc" => "0");
$dalTablepro_ventas["NO_FACTURA"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__pro_ventas"] = &$dalTablepro_ventas;
?>